.back-to-top {
  width: 50px;
  height: 50px;
  position: fixed;
  border: 2px solid #ffffff;
  color: #ffffff;
  background-color: #e60028;
  border-radius: 10px;
  font-size: 12px;
  cursor: pointer;
  text-decoration: none;
	display: block;
	z-index: 10;
	-webkit-backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
  line-height: 46px;
  font-size: 24px;
  text-align: center;

  bottom: 30px;
  right: 30px;
}

@media screen and (min-width: 992px) {
  .back-to-top {
    bottom: 50px;
  }
}
/*
@media screen and (min-width: 1430px) {
  .back-to-top {
    right: calc(((100% - 1410px) / 2) - 75px);
  }
}*/

.cd-top {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1;
}
.no-touch .cd-top:hover {
  background-color: #e86256;
  opacity: 1;
}